<?xml version="1.0" encoding="gb2312" ?> 
<keylist>
	<item key="/icon1" id="1.gif" />
	<item key="/icon10" id="10.gif" />
	<item key="/icon100" id="100.gif" /> 
	<item key="/icon101" id="101.gif" /> 
	<item key="/icon102" id="102.gif" />
	<item key="/icon103" id="103.gif" />
	<item key="/icon104" id="104.gif" /> 
	<item key="/icon11" id="11.gif" /> 
	<item key="/icon13" id="13.gif" />
	<item key="/icon14" id="14.gif" />
	<item key="/icon15" id="15.gif" /> 
	<item key="/icon16" id="16.gif" /> 
	<item key="/icon17" id="17.gif" />
	<item key="/icon18" id="18.gif" />
	<item key="/icon19" id="19.gif" /> 
	<item key="/icon2" id="2.gif" /> 
	<item key="/icon20" id="20.gif" />
	<item key="/icon21" id="21.gif" />
	<item key="/icon22" id="22.gif" /> 
	<item key="/icon23" id="23.gif" /> 
	<item key="/icon24" id="24.gif" />
	<item key="/icon25" id="25.gif" />
	<item key="/icon26" id="26.gif" /> 
	<item key="/icon27" id="27.gif" /> 
	<item key="/icon29" id="29.gif" />
	<item key="/icon3" id="3.gif" />
	<item key="/icon30" id="30.gif" /> 
	<item key="/icon32" id="32.gif" /> 
	<item key="/icon33" id="33.gif" />
	<item key="/icon34" id="34.gif" />
	<item key="/icon35" id="35.gif" /> 
	<item key="/icon36" id="36.gif" /> 
	<item key="/icon37" id="37.gif" />
	<item key="/icon38" id="38.gif" />
	<item key="/icon39" id="39.gif" /> 
	<item key="/icon4" id="4.gif" /> 
	<item key="/icon40" id="40.gif" />
	<item key="/icon41" id="41.gif" />
	<item key="/icon42" id="42.gif" /> 
	<item key="/icon43" id="43.gif" /> 
	<item key="/icon44" id="44.gif" />
	<item key="/icon45" id="45.gif" />
	<item key="/icon46" id="46.gif" /> 
	<item key="/icon47" id="47.gif" /> 
	<item key="/icon48" id="48.gif" />
	<item key="/icon49" id="49.gif" />
	<item key="/icon5" id="5.gif" /> 
	<item key="/icon50" id="50.gif" /> 
	<item key="/icon51" id="51.gif" />
	<item key="/icon52" id="52.gif" />
	<item key="/icon53" id="53.gif" /> 
	<item key="/icon54" id="54.gif" /> 
	<item key="/icon55" id="55.gif" />
	<item key="/icon56" id="56.gif" />
	<item key="/icon57" id="57.gif" /> 
	<item key="/icon58" id="58.gif" /> 
	<item key="/icon59" id="59.gif" />
	<item key="/icon6" id="6.gif" />
	<item key="/icon60" id="60.gif" /> 
	<item key="/icon61" id="61.gif" /> 
	<item key="/icon62" id="62.gif" />
	<item key="/icon63" id="63.gif" />
	<item key="/icon64" id="64.gif" /> 
	<item key="/icon65" id="65.gif" /> 
	<item key="/icon66" id="66.gif" />
	<item key="/icon67" id="67.gif" />
	<item key="/icon68" id="68.gif" /> 
	<item key="/icon69" id="69.gif" /> 
	<item key="/icon7" id="7.gif" />
	<item key="/icon70" id="70.gif" />
	<item key="/icon71" id="71.gif" /> 
	<item key="/icon72" id="72.gif" /> 
	<item key="/icon73" id="73.gif" />
	<item key="/icon74" id="74.gif" />
	<item key="/icon75" id="75.gif" /> 
	<item key="/icon76" id="76.gif" /> 
	<item key="/icon77" id="77.gif" />
	<item key="/icon78" id="78.gif" />
	<item key="/icon79" id="79.gif" /> 
	<item key="/icon8" id="8.gif" /> 
	<item key="/icon80" id="80.gif" />
	<item key="/icon81" id="81.gif" />
	<item key="/icon82" id="82.gif" /> 
	<item key="/icon83" id="83.gif" /> 
	<item key="/icon84" id="84.gif" />
	<item key="/icon85" id="85.gif" />
	<item key="/icon87" id="87.gif" /> 
	<item key="/icon88" id="88.gif" /> 
	<item key="/icon89" id="89.gif" />
	<item key="/icon9" id="9.gif" />
	<item key="/icon90" id="90.gif" /> 
	<item key="/icon91" id="91.gif" /> 
	<item key="/icon92" id="92.gif" />
	<item key="/icon93" id="93.gif" />
	<item key="/icon94" id="94.gif" />
	<item key="/icon96" id="96.gif" />
	<item key="/icon97" id="97.gif" />
	<item key="/icon98" id="98.gif" />
	<item key="/icon99" id="99.gif" />
</keylist>
